Рекомендация Debian по безопасности

bash -- проблема с очень длинными путями

Дата сообщения:
09.09.1998
Затронутые пакеты:
bash
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-1999-1048.
Более подробная информация:

Мы получили сообщения о том, что командная оболочка bash имеет проблему с обработкой очень длинных путей. При работе с очень длинным путём оболочка bash не способна проверять результат функции getcwd() во всех местах, что может быть использовано злоумышленниками.

Рекомендуется как можно скорее обновить пакет bash.

Исправлено в:
All - (в выпуске 2.0) 2.01.1-4